Скачать MetaTrader 5

Выпущена бета-версия MetaTrader 4 Build 582 с обновленным языком MQL4 и Маркетом приложений - страница 73

Авторизуйтесь или зарегистрируйтесь, чтобы добавить комментарий
baikot
7
baikot  
artmedia70:
Он вам говорит, что это не эксперт и не может быть запущен. Нужно код видеть.

 is not expert and cannot be executed Тоже самое говорит. В тестере работает, на график не ставится, что может быть?
baikot
7
baikot  
Heroix:

99% - убери #property show_inputs


Renat, какие условия появления этого сообщения: "is not expert and cannot be executed"?

Нету такой строчки!
Алексей Тарабанов
7326
Алексей Тарабанов  
baikot:
Нету такой строчки!
Все строчки глобальной секции и init в студию, если сохранилось желание получить помощь. 
nvv73
17
nvv73  
Renat:
Мы начинаем публичное тестирование на расширенной выборке пользователей нашего обычного демо-сервера.Билд предрелизный.

Здравствуйте

Не совсем в тему, но если можете посоветуйте: 

Такая ситуация. Сейчас пришлось работать на старом компьютере. Процессор не поддерживает SSE2. Устанавливается версия МТ4 не старше 509 билда. Когда подключаюсь к брокеру в окне состояния подключения пишет Старая версия и соединение отсутствует. Брокер говорит, что на старой версии работать можно, но на вопрос почему пишет Старая версия и отсутствует соединение - отправляет на форум. 

Посоветуйте как решить вопрос?

И вообщем можно ли работать на 50 лилдах? 

Спасибо 

1...6667686970717273
Авторизуйтесь или зарегистрируйтесь, чтобы добавить комментарий